body
{
overflow:hidden;
}

#underneath
{
position:absolute;
top:0px;
left:0px;
z-index:50;
width:100%;
height:100%;
border:none;
}

#right_touch
{
position:absolute;
bottom:0px;
right:0px;
z-index:100;
width:30%;
height:50%;
}

#left_touch
{
position:absolute;
bottom:0px;
left:0px;
z-index:100;
width:30%;
height:50%;
}

#left_reset
{
position:absolute;
bottom:51%;
left:0px;
z-index:150;
}

#right_reset
{
position:absolute;
bottom:51%;
right:0px;
z-index:150;
}

#nav
{
position:absolute;
left:0px;
top:6%;
width:1em;
z-index:150;
}
